Subject: WWII-L Digest - 29 Jul 1994 to 30 Jul 1994

From: Automatic digest processor <[email-masked]>
Date: Sun, 31 Jul 1994 00:00:10 -0400

There are 20 messages totalling 906 lines in this issue.

Topics of the day:

  1. Top Ten List (2)
  2. INF: USN Chronology 07-30-94
  3. INF: 50 Years Ago - 31-JUL-1944
  4. Top Ten Effects
  5. HUMOR: Top 10 affects
  6. MEDIA:Warsaw Uprising (2)
  7. World population before & after (3)
  8. QUEST: The British Failure In Norway
  9. Staged photographs
 10. 50TH: JULY 20 PLOT
 11. The United States Army in World War II-Books (2)
 12. GEN: THE WAR IN NORWAY
 13. 50TH: ALTERNATIVES TO UNCONDITIONAL SURRENDER?
 14. Economic Warfare
 15. Truman/Atom Bomb

----------------------------------------------------------------------

Date:    Fri, 29 Jul 1994 21:13:54 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Top Ten List

     Top 10 Cultural/Societal affects from WWII: (fill in the gaps)

     10. Nazis served as role models for Skinhead movement which, in turn,
     gives Geraldo and Oprah more guests for their shows.

     9.  Gave the American people an opportunity to elect a president who
     had courageously served his country in time of war. (Well, so did
     Vietnam, but...)

     8.  Allowed Germans a first hand look at the fashion trends of Paris.

     7.  Production of better weapons for disgruntled postal workers.

     6.  Everyone learned geography.

     5.  Taught everyone that "Sieg Heil" did NOT mean "Sniff my armpit".

     4.  Gave someone the opportunity to write a story about a pink
     submarine. (Operation Petticoat)

     3.  Supplied cool names for drinks like Kamikaze and Depth Charge.

     2.  Taught the French how to make wine by Goose-stepping on grapes.

     1.  SPAM, SPAM, SPAM!

-----------------------------------------------------------------------------
     Scott T. Jones                | "My Posting,
     Dahlgren, VA 22448  USA       |  MY opinion(s)
     Internet: [email-masked]  |
_____________________________________________________________________________

------------------------------

Date:    Sat, 30 Jul 1994 04:41:53 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 07-30-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
07/30 Sun. Naval task force (Rear Adm. W. M. Fechteler) lands Army
           troops near Cape Opmarai, northwest New Guinea, and on off-
           shore islands of Amsterdam and Middleburg. The following
           day troops make shore to shore movement to Cape Sansapor.
            United States naval vessel sunk:
             Motor minesweeper YMS-304, by mine, Normandy area,
              49 d. 33'N., 01 d. 14'W.
            United States naval vessel damaged:
             Motor minesweeper YMS-378, by mine, Normandy area,
              49 d. 33'N., OI d. 14'W.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sat, 30 Jul 1994 05:58:43 -0700
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 31-JUL-1944

On 31-JUL-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - The US 6th Armoured Division takes Granville and continues to
     advance southeast towards Avranches. Reaching Avranches the 6th takes
     over for the 4th Armoured Division which moves on south of the city
     crossing the Selune near Pontaubault. The VII Corps advances towards
     Brecey. The XIX Corps is still being held up in the area of Tessy by
     strong German resistance. Since June 6th, the Allies have lost 122,000
     men killed, wounded or missing. The Germans have lost 114,000 killed and
     wounded plus 40,000 taken prisoner.

Eastern Front - The 1st Baltic Front takes Jelgave in Latvia. If they can
     reach the gulf, they will cut off the German Army Group North. The 3rd
     Belorussian Front enters Kaunas. The 2nd Belorussian Front is also
     approaching East Prussia. The 1st Belorussian Front, which is making for
     Warsaw, captures Siedlce and Otwock which are only 12 miles southeast of
     the city.

Marianas - On Guam, the 3rd Marine Division and the 77th Infantry Division are
     in pursuit of the Japanese towards the north of the island. The big
     airport previously built by the Americans is recaptured. On Tinian, the
     Marines continue their drive in the extreme south of the island. The
     campaign on Tinian is very close to being over.

New Guinea - The Americans extend their beachhead on Cape Sansapor, in the
     Vogelkop peninsula. In the Aitape sector, four American battalions cross
     the river Driniumor and reach the Niumen stream. Fighting is also
     occuring near Afua, where it is believed that at least 500 Japanese have
     been killed in the past two weeks.

Burma/India - The Japanese are in a retreat along the Tiddim road and are
     being closely pursued by the British IV Corps.

Foreign Affairs
---------------
Reich Warns Turkey -  Berlin has warned Turkish Premier Sukru Saracoglu that
     a break with the Axis would have "grave consequences" for Turkey.

Anti-Fascist Law Adopted - The Italian cabinet has issued a law governing the
     trials of prominent Fascists, eliminating all Fascists from public posts
     and confiscating Fascist property.

The Homefront
-------------
Outstanding July Films - "Since You Went Away" is a David O. Selznick
     production featuring Claudette Colbert, Shirley Temple and Lionel
     Barrymore; how the home folks carry on while the men are away at war.
     "Dragon Seed" is based on the novel of the same name by Pearl S. Buck and
     features Katherine Hepburn and Walter Huston. This is the story of the
     impact of the Japanes invasion on a Chinese family. "And The Angels Sing"
     is based on a story by Claude Binyon and features Dorothy Lamour, Butty
     Hutton and Fred MacMurray; four sisters and a band leader.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "United States Naval Chronology,
World War II" by Naval Historical Division - United States Navy, "Facts On
File Yearbook 1944, Person's Index Of World Events" edited by R.L. Lapica.

----------
John Davis  ([email-masked]/[email-masked])
Cary, N.C.
----------

------------------------------

Date:    Sat, 30 Jul 1994 09:23:00 -0500
From:    "Colin Brace (617)726-5085" <[email-masked]>
Subject: Top Ten Effects

          These may be added to the top ten list of effects of WW2:

          1. VW Beetle, pre-war design.

          2. Citroen 2CV, ditto
          .
          3. Introduction of the MG to America.

          4. Jeep.

          Colin Brace WA1KWA

          [email-masked]

------------------------------

Date:    Sat, 30 Jul 1994 11:24:50 EDT
From:    Alan Wild <[email-masked]>
Subject: Re: HUMOR: Top 10 affects

Dr. George writes,...
>I'm not sure what an affect of war is...  Do you mean effect???

Well you know George, I spent some time thinking about the proper use of
the words,... the redneck that I am,... and I though I pick the proper
one; Isn't it a cultural Affectation, a manifestation,... ?

Didactically yours,... Alan

-----------------------------------------------------------------------------
Alan Wild, LAN Mgr.  Father of 1.8815          Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881  NRA Life Member           BITNET:           AWild@URIACC
                                               Internet: [email-masked]
-----------------------------------------------------------------------------

------------------------------

Date:    Sat, 30 Jul 1994 10:27:26 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: MEDIA:Warsaw Uprising

Hello, Chuck!
>
> For historical accuracy only, wasn't the Russian Civil War over by the time
> Poland defeated Trotsky in 1920?

    I don't think the Russian Civil War was concluded by that time. I
think 1921 or 1922 was the year that ended. Anyway, Czar Nicholas and
his family were executed shortly before its conclusion, and that
date, I think was in 1922.

> I'd like to make on point regarding Finland. I think that Stalin's decision to
> allow Finlad to remain independent was his way of showing the west that he had
> no evil intentions of expanding the USSR's borders beyond the Molotov-Ribbentrip
> agreement and, of course, the rape and incorporation of the Baltics into the
> Soviet Union.

    Not really. Stalin didn't care a whit about what the West
thought. He was absolutely bent on acquiring Finnish territory to
guarantee access to Leningrad and its port from the sea.

> The West would not have tolerated any machinations toward Finalnd.

    I don't know about that. The West only provided moral support to
the Finns during that conflict, but that was all.

 The world
> marveled and cheered on the daring Finns, who, on ski's, managed to hold off
> several Russian Divisions in 1939.

    True, but the Russians learned one thing from the conflict that
affected their operations against the Germans, and that was that
their command and control structure demanded serious overhaul and the
conflict showed glaring faults in their outdated equipment which led
to a drive to replace that equipment, and was beginning to take place
at the time of the German invasion.

   The Finn's were not Nazi's. While it is true
> that they were, in theory, a part of the Axis, I believe that it was only to
> extent that it was convenient and provided the only conduit to reverse Russian
> territorial gains made in 1939.

    Perhaps, but the Finns did provide a detachment that served for a
short time with the Waffen-SS as part of the SS "Wiking" Division
commanded for a time by General Felix Steiner.

> To the best of my knowledge, the Finn's refused to turn over any Jews, even a
> token number, to the Nazi's to be murdered. If I am wrong, would someone please
> correct me on this point?

    I am not aware of that, but, at the same time, I don't think
demands were made by the Germans to have the Finns turn them over, as
was done in the case of the Italians.

> During the Cold War, it was no accident that the West fretted and worried itself
> with the "Finlandization" of various countries in which the USSR had gained a
> sphere of influence. The Finn's were in a no-win situation. They are a noble
> people.

    But the situation in the post-war era in Eastern Europe was not
the same, and cannot be compared with the situation that existed in
1939 with Finland. The Red Army had already occupied those areas
deemed by Stalin as being within the "Soviet sphere of influence", as
opposed to Finland that was not occupied. There were definitely
worries in the West that the governments of these former democratic
countries in Eastern Europe would be subborned, as did happen, but
Finland did not have to face that. Stalin was out to guarantee his
northern border, and, if the Finns had to pay that price, then so be
it.

    Thanks for allowing me my input on this.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 11:58:53 EDT
From:    Alan Wild <[email-masked]>
Subject: World population before & after

Does anyone have these numbers for comparison?

1. World population preceeding WWII.

2. Total global body count including holocaust victims.

Thanks. Bye.

-----------------------------------------------------------------------------
Alan Wild, LAN Mgr.  Father of 1.8815          Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881  NRA Life Member           BITNET:           AWild@URIACC
                                               Internet: [email-masked]
-----------------------------------------------------------------------------

------------------------------

Date:    Sat, 30 Jul 1994 11:25:22 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: QUEST: The British Failure In Norway

Hello, again, Chuck!

I was wanting to respond to this when I had some time.

> I have a question regarding Nazi Germany's invasion and occupation of Norway.
> First, didnt' the Germans prevail largely because of the element of surprise?

    Yes and no to this. The Germans were able to act faster than the
British. It was known in Germany that Churchill had wanted a British
occupation of Norway for both defensive and, later offensive
purposes.

> If so, I don't understand. I had always thought that the British had broken
> Germany's most sensitive codes (ENIGMA). Thus, why were the British caught
> unawares?

    The Altmark affair, namely, a German ship, carrying captured war
materials, was captured by the British in Norwegian coastal waters, a
clear violation of international law, which prompted the Germans to
invade Norway, and, as a result, the British were militarily
incapable of carrying out an enterprise of this nature and scope. The
British military of 1940 was still in a woeful state of
unpreparedness. Britain, at the time, was also focused on operations
on the continent, where the bulk of the BEF was committed. Britain
did send some troops to assist the King of Norway, Haakon, but could
not stave off the inevitable. With attention focused on the
continent, and the subsequent evacuation from Dunkirk, there was no
desire, much less the lack of military capability, for the British to
occupy Norway.

    Also, it was the Invasion of Norway in April, 1940
that brought down the Chamberlain Government, and Churchill took his
place, as you know. He came to power at a time when the Britain's
future looked very bleak indeed. Dunkirk took place in the last week
of May, 1940, and, as far as the British were concerned, the main
effort was to save the BEF from capture, if at all possible. Thus,
the Norwegian campaign had to be relegated to that of a sideshow.

> Assuming that Britain had known what was in store for Norway, could they have at
> any rate done anything to prevent it.

    No, even though Churchill had definitely contemplated such a
venture.

> My final question concerns Quisling. Prior to his installation as a Nazi puppet,
> did he hold any position within the Norwegian government. Also, is it true that
> Norway broke its own laws in executing Quisling in that no death penalty
> statutes existed in Norway for any offence, including espionage?

   I think this question has been answered. Quisling was the leader
of the puppet government set up in Norway under the Germans, but the
real power rested in the hands of Nicolaus von Falkenhorst, the
commander of the German forces in Norway, and Josef Terboven the
German representative from the Foreign Ministry, responsible for the
political direction of the country.

> If I'm not mistaken, the state of Israel forbids the death penalty yet somehow
> Eichmann swung from the noose. We all know that both Quisling and Eichmann
> deserved to die but it still raises the intriguing question that if a country
> does not have a death penalty to begin with, for any crime, how could they have
> been executed in the first place?

    It would seem, and I am certainly no legal expert, that special
dispensations would be made in the event of an extraordinary
personality being tried and faced with being charged with crimes that
demand the death penalty, as in the case of Eichmann. I am not so
sure about Quisling. I think, in the case of Quisling, he was put to
death to save face, as his name had come to mean treachery incarnate.
Of course, he was personally and deeply involved in the round-up and
transportation of Jews to Grinje (sp) concentration camp, and aided
and abetted Nazi aims in Norway. That alone would guarantee his being
tried for war crimes. But, I think, that he was also hanged as an
attempt to erase the stain that his name had placed on Norway itself.

 > Thanks for the legal explanation to my questions.

    Don't know that I have helped in this, but thanks for allowing my
two cents' worth on it.

    As always, all the best to you.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 11:33:29 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Staged photographs

Hello, Dan!

> And then there was MacArthur's "I Shall Return" photo, splashing ashore
> in the Philippines with his corncob jutting--wasn't that also staged, or
> re-staged? As I recall, there was no photographer at hand, so he went
> back out to the boat or landing craft and did it again.

    That is true. He had to make two trips ashore to make certain
that it was photographed properly.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 11:50:25 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: 50TH: JULY 20 PLOT

Hello, John!

Will give you my two cents' worth on it.

> There is no lack of evidence about what the conspirators wanted from the
> Anglo-Americans.  They wanted a return to 1914, including the retention of all
> conquests in the East.

    That may be. It has been some time, since I have read anything
speicifically regarding the aims of the conspirators. They may have
wanted that, but it would not have been given them. I think even
serving officers on the Eastern Front in 1944 would have been content
with just being able to get back to Germany, i.e., withdrawing from
Russia entirely, and hoping against hope that the original borders of
Germany would have been respected, because by that time, the war was
lost. They knew it and, if it had been possible to bring about a
cessation of hostilities, the best situation for them would have have
been to withdraw forces and retain the borders of Germany in 1937.

> In all the discussions of Goerdeler, Stauffenberg and their peers, what is
> left out is that their numbers included leading Nazis.  Moreover, that the
> chief gripe that they had against Hitler was that he mismanaged the war -- not
> that Germany had caused an unspeakable catastrophe.

    I think this is true. Certainly from the standpoint of the
civilian plotters and the Kreisau Circle.

> No wonder that Kohl has had a problem deciding how to celebrate July 20.
> Exactly what is there to celebrate?

    I am sure that is true.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 11:50:51 -0600
From:    Tony Schuler <[email-masked]>
Subject: The United States Army in World War II-Books

Hello all,

Has anybody had a chance to see the books on the afermentioned title?
It looks like a decent set of books from the National Historical Society.
Does anyone know how many there? Are they good reference books? Any
comments about the books would be welcome.

Thanks,

Tony Schuler
[email-masked]

------------------------------

Date:    Sat, 30 Jul 1994 11:56:05 -0500
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: World population before & after

In message World War II Discussion List writes:
> Does anyone have these numbers for comparison?
>
> 1. World population preceeding WWII.

Dunno.

>
> 2. Total global body count including holocaust victims.

From: The Encyclopedia of Military History (Dupuy)

                  MILITARY     MILITARY        CIVILIAN      ECONOMIC AND
NATIONS               DEAD      WOUNDED            DEAD   FINANCIAL COSTS
United States      292,100      571,822    "negligible"       ($ BILLION)
United Kingdom     397,762      475,000          65,000               350
France             210,671      400,000         108,000               150
Soviet Union     7,500,000   14,012,000   10-15,000,000               100
China              500,000    1,700,000       1,000,000               200
Germany          2,850,000    7,250,000         500,000           no est.
Italy               77,500      120,000      40-100,000               300
Japan            1,506,000      500,000         300,000                50
All others       1,500,000      no est.   14-17,000,000               100
                ----------   ----------   -------------             -----
TOTAL           15,000,000      no est.   26-34,000,000             1,600

Civilian dead figures include estimated 6,000,000 holocaust victims.

War has a high price.

--
Robert J. Granvin
Southern Minnesota Wing Confederate Air Force

------------------------------

Date:    Sat, 30 Jul 1994 11:54:17 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: GEN: THE WAR IN NORWAY

Hello, John!
>
>   COMMENT:  I have seen various statements regarding German dependency on
> Swedish ore and the delivery route through Narvik.  I do not mean to question
> your statements, but could you (or someone else) give me an authoritative quote
> on this, along with source.  Ideally, this would cover not only the early phase
> of the war but the later years also.

    If you will bear with me, I think I can find that quote for you,
and will provide it to you, if someone doesn't before I do.

    More later.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 12:32:48 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: 50TH: ALTERNATIVES TO UNCONDITIONAL SURRENDER?

Hello, John!

Thanks for the post and note. I want to respond to this, as well.
>
>   Terry, I think your message demonstrates the point I am trying to make.  It
> would not have been easy to come up with an alternative to unconditional
> surrender, whatever its drawbacks.  (Does anyone else want to try?)

    We may be looking at this from two different points of view. My
contention is that FDR made a tactical blunder by calling for
Germany's unconditional surrender at a time that the Allies were
trying to undermine the German war effort.FDR's declaration provided
Joseph Goebbels the very grist for his propaganda machine to drive
the Germans, both on the home and fighting fronts, to greater
exertions for the war effort, and could effectively state that there
was no future for the German people or nation implied by this call
for "unconditional surrender".

    BTW, from a philosophical viewpoint, as I viewed your questions
and comments, there is no effective replacement for "unconditional
surrender". Wilson tried it with his "Fourteen Points" and we all
know how far that got. But it did bring about a cessation of
hostilities, even though I feel that the Germans were opportunistic
in asking for an armistice in 1918 based on this. But, as mentioned
above, within the context of WWII, FDR's call for it was badly timed,
and I do think that it led to a stiffening of German resistance,
aided and abetted by Goebbels, that might have been averted had this
stance been softened or the word "unconditional" been omitted.

>   Anyone who has read about the difficulty of getting agreement regarding the
> occupation of Germany during the London negotiations knows how difficult it was
> to get agreement among the allies.

    True, but I think the issues surrounding surrender would have
been, although very complicated, would have been easier to confront,
being primarily of a military nature, than the political.

>   I should add that I take statements by Germans that the unconditional
> surrender formula caused them to fight on with a grain of salt.

    What alternative is left to a soldier, except to fight on with no
thought of surrender, if he knows that he is completely at his mercy,
if he does? Is he just going to take his chances? What do you tell
the soldier fighting on the Eastern Front against an enemy with a
horrible record of committing atrocities against the Germans?  And
you know how Goebbels had used the idea of unconditional
surrender to implant the fear of God to goad the public into
fighting to the end, as was done.

  I cannot prove
> this but suspect these statements were often an excuse for their bad judgment in
> continuing to support Hitler's war.

    I really don't agree with that. That may have been true for a
few, but I think the vast majority felt that there wasn't anything
else for them to do except to fight on. Given the political climate,
the extreme government control on every facet of human life in
Germany, after the declaration of "total war" on 15 May 1942,
Goebbels' propaganda creating both hope of final salvation through
"wonder weapons", and fear of Allied retribution, both Russian and
American with the "Morgenthau Plan", left the Germans with their only
alternative to fight to the end.

 Anyone who gave any thought to it should
> have been able to see that there was nothing the allies could have done to
> Germany that was as bad as what Hitler was doing to it.

    I don't think that the average German had time to think about
that, much less even consider it. They could only see what was around
them, and consider, if anything, the truth in Goebbels' statements,
as that was all that the average German had to go on, besides just
trying to live from day to day. By that time, any thinking that was
done, was left to the State, as I think any vestige of independent
thinking had been drummed out of the average German as a result of
the influence of the NSDAP and police organizations.

>   Put another way, I do not think we should let our inclination to feel guilty
> let the Germans off the hook regarding the destruction of Europe brought on by
> the Hitler regime.

    Yes, that is true. But, at the same time, I think the ones
directly responsible for that should be punished and not the
generations which follow, as sometimes I have heard. What do the
grandchildren of those who actively participated have to do with the
crimes of their grandfathers? Do they have to share in that guilt?

>   At the same time, I should add that I have sympathy for the World War II
> generation of Germans.  I would certainly not like to be in their shoes, having
> to explain to my children what had happened.

    You know it! That would be extremely tough, but, as painful as it
is, is is something that has to be faced and the truth spoken.

  (I talked with a German diplomat
> once, who told me that he had asked his parents for an explanation of their role
> during the Hitler regime.  It was a painful conversation.)

    I certainly sympathize.

    Please feel free to differ. Your experience in this area is far
greater than anyone else's on this list. I only respectfully offer my
own opinions.

    Thanks again for your insights.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 12:39:36 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Top Ten List

Hello, Scott!

That is the best yet. I really enjoyed your top-10 list.

Thanks again.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 12:44:18 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Economic Warfare

Hello, Scott!

Will try to answer your questions.

>      Anyway, to relate this to WWII... Did the Germans not have a plan to
>      saturate the British economy with faux pound notes?

    Yes. This was Operation Bernhard.

Did they have
>      their eyes (Augen) set on doing the same to the North American
>      economy?

    Not immediately, but bogus American money was printed, and agents
in the service of the Abwehr were paid off with some of this
"currency", i.e. Cicero: Elyesa Basna.00

         Realizing I am not an economist, how exactly
would such an
>      operation be pulled off?

    The Germans had planned to air drop that currency over England.
The effect would have been to create a panic and bring about a
collapse of the British economy, as the British would have had no
immediate antidote to counter this approach.

d the fake bills be dropped all over a
>      city?

    The idea was over the country.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 10:40:43 -800
From:    Jim Curry <[email-masked]>
Subject: Re: The United States Army in World War II-Books

 Title indicates this is a reprint of the official Army history--the
"green books" originally published by the Government Printing Office
for the Army Center  for Military History.  It's perfectly legal
for a private publisher to reissue this set, since like all US
government publicaations they were not copyrighted.  This series
is now complete, I believe,and is generally recognized  as the
best official war history ever done,and well worth having. One
caveat--being published for profit it well cost more than purchasing
from the Superintendent of Documents in Washington, DC.  GPO may
no longer have all the 60-odd volumes in print,of course.
Jim Curry

On Sat, 30 Jul 1994, Tony Schuler wrote:

> Hello all,
>
> Has anybody had a chance to see the books on the afermentioned title?
> It looks like a decent set of books from the National Historical Society.
> Does anyone know how many there? Are they good reference books? Any
> comments about the books would be welcome.
>
> Thanks,
>
> Tony Schuler
> [email-masked]

------------------------------

Date:    Sat, 30 Jul 1994 13:20:21 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Truman/Atom Bomb

Hello, Wendy!

>     Too bad that while they were testing the bomb in New Mexico they
> couldn't have filmed a "home movie" and shipped it on over to the emperor
> to "catch him up on current events."  Maybe that would have saved
> countless lives on both sides...

    Believe it or not, there was talk of inviting responsible
Japanese representatives to this country through channels, of course,
to view a demonstration of this weapon before its use, as a means of
ending the war without its being used. The idea was discarded when it
was felt that it wasn't certain if the device would work, that the
Japanese would refuse such an invitation, and even if they did, they
probably would think the demonstration a hoax.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Jul 1994 14:28:14 -0400
From:    OLAF <[email-masked]>
Subject: Re: MEDIA:Warsaw Uprising

In article <[email-masked]>, [email-masked] (Terry Moore)
+ writes:
> Hello, Chuck!
>>
>> For historical accuracy only, wasn't the Russian Civil War over by the time
>> Poland defeated Trotsky in 1920?
>
>     I don't think the Russian Civil War was concluded by that time. I
> think 1921 or 1922 was the year that ended. Anyway, Czar Nicholas and
> his family were executed shortly before its conclusion, and that
> date, I think was in 1922.

White resistance had pretty well collapsed by the end of 1920, though the
Civil War persisted into the following year. The Romanov royal family was
murdered in July 1918.

>
>> I'd like to make on point regarding Finland. I think that Stalin's decision
+ to
>> allow Finlad to remain independent was his way of showing the west that he
+ had
>> no evil intentions of expanding the USSR's borders beyond the Molotov-
+ Ribbentr
>  ip
>> agreement and, of course, the rape and incorporation of the Baltics into the
>> Soviet Union.
>
>     Not really. Stalin didn't care a whit about what the West
> thought. He was absolutely bent on acquiring Finnish territory to
> guarantee access to Leningrad and its port from the sea.
>
>
>> The West would not have tolerated any machinations toward Finalnd.
>
>     I don't know about that. The West only provided moral support to
> the Finns during that conflict, but that was all.

Correct. Indeed, the outbreak of the Winter War confused everyone. Hitler
was sympathetic towards the Finns, while Mussolini apparently was not.
England and France both were concerned but in no position to do much.
>
>
>  The world
>> marveled and cheered on the daring Finns, who, on ski's, managed to hold off
>> several Russian Divisions in 1939.
>
>     True, but the Russians learned one thing from the conflict that
> affected their operations against the Germans, and that was that
> their command and control structure demanded serious overhaul and the
> conflict showed glaring faults in their outdated equipment which led
> to a drive to replace that equipment, and was beginning to take place
> at the time of the German invasion.
>
>
                              ^^^^^^^^^^^^^^^^^^
>    The Finn's were not Nazi's. While it is true
>> that they were, in theory, a part of the Axis, I believe that it was only to
>> extent that it was convenient and provided th

Careful here. I don't think this applies during the 1939-40 war, only later

------------------------------

Date:    Sat, 30 Jul 1994 17:37:45 EDT
From:    Alan Wild <[email-masked]>
Subject: Re: World population before & after

Thanks for those figures, Rob. I guess the holocaust victims were grouped
in the "all others" figure...

Thanks again,... Al

-----------------------------------------------------------------------------
Alan Wild, LAN Mgr.  Father of 1.8815          Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881  NRA Life Member           BITNET:           AWild@URIACC
                                               Internet: [email-masked]
-----------------------------------------------------------------------------

------------------------------

End of WWII-L Digest - 29 Jul 1994 to 30 Jul 1994
*************************************************